# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 8aaf44be86a249d9a4a8072c041e6744
# file: score.yaml
# captured_at: 2026-05-11T20:57:51Z
# attestation_hash: 36c2c53c3e1fd5ae3509f33490f200a7200bf6b239c63923b9c97cf1c075fa42
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 8aaf44be86a249d9a4a8072c041e6744
duration_sec: 269.70
tempo_bpm: 117.45
key: F minor
loudness_lufs: -17.76
spectral_centroid_hz: 2204.71
energy_envelope: [0.4591, 0.7146, 0.5637, 0.6723, 0.7812, 0.6277, 0.7271, 1.0000, 0.9246, 0.9985, 0.8332, 0.9400, 0.9600, 0.8728, 0.8890, 0.7996]
section_count: 24
resonance_field: open
